@charset "shift_jis";
body {
	font: 12px/18px "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 12px;
	background-color: #333333;
	background-image: url(../img_top/bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
A {
	color: #FFCC00;
	text-decoration: none;
}
a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
H2 {
	display: none;
}
H3 {
	display: none;
}
#container {
	width: 960px;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
}
H1   {
	background-image: url(../img_top/logo.jpg);
	height: 150px;
	width: 510px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	float: left;
}
#container #header .topics {
	background-image: url(../img_top/topics.jpg);
	height: 115px;
	width: 450px;
	padding-top: 35px;
	float: right;
}
#container #center {
	background-image: url(../img_top/mv.jpg);
	width: 950px;
	padding-top: 88px;
	padding-left: 10px;
	background-repeat: no-repeat;
}

#container #center UL {
	height: 288px;
	background-image: url(../img_top/btn.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 417px;
	margin-bottom: 0px;
}
#container  #center .footer  {
	color: #CCCCCC;
	font-size: 10px;
	line-height: 12px;
	padding-left: 25px;
	padding-top: 10px;
	padding-right: 35px;
}

#container #center LI {
	height: 36px;
	width: 417px;
	display: block;
	float: left;
	clear: left;
}
#container #center LI A {
	background-image: url(../img_top/btn.jpg);
	height: 100%;
	width: 100%;
	display: block;
	text-align: left;
	text-indent: -9999px;
}
#m01 A {
	background-position: 0px 0px;
}
#m02 A {
	background-position: 0px -36px;
}
#m03 A {
	background-position: 0px -72px;
}
#m04 A {
	background-position: 0px -108px;
}
#m05 A {
	background-position: 0px -144px;
}
#m06 A {
	background-position: 0px -180px;
}
#m07 A {
	background-position: 0px -216px;
}
#m08 A {
	background-position: 0px -252px;
}
#m01 A:hover {
	background-position: -417px 0px;
}
#m02 A:hover {
	background-position: -417px -36px;
}
#m03 A:hover {
	background-position: -417px -72px;
}
#m04 A:hover {
	background-position: -417px -108px;
}
#m05 A:hover {
	background-position: -417px -144px;
}
#m06 A:hover {
	background-position: -417px -180px;
}
#m07 A:hover {
	background-position: -417px -216px;
}
#m08 A:hover {
	background-position: -417px -252px;
}
#container #center .footer IMG {
	float: right;
	border-style: none;
}
.spbna {
	margin-top: -248px;
	width: 220px;
	float: right;
	padding-right: 308px;
	margin-bottom: 25px;
}
#container #center .qbna {
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 5px;
	clear: both;
}
.spbna .chararank01 {
	margin-bottom: 12px;
}
#container #center .str {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	width: 240px;
}

#container #center .str A {
	font-size: 10px;
	line-height: 12px;
	background-color: #009;
	display: block;
	padding: 5px;
	margin-top: 5px;
	border-radius: 5px;
}
